html{
  scroll-behavior: smooth;
}
body {
  font-family: 'Inter', sans-serif;
  color: #222;
  background: #f0f0f0;
 
}
/* Estado inicial (sin mostrar) 
.servicios {
    opacity: 0;
    transform: scale(0.9);
    transition: opacity 0.7s ease, transform 0.7s ease;
}*/

/* Estado final al activarse 
.zservicios {
    opacity: 1;
    transform: scale(1);
}*/

.whatsapp-float {
    position: fixed;
       width: 60px;
    height: 60px;
    background: #25D366;
    bottom: 25px;
    right: 25px;
    border-radius: 50%;
    color: white;
    font-size: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 4px 10px rgba(0,0,0,0.3);
    z-index: 999;
    transition: transform 0.2s ease;
}

.whatsapp-float:hover {
    transform: scale(1.1);
}
 a{
  text-decoration: none;
}
 a:hover{
  text-decoration: none;
}

.list-icons {
    list-style: none;
    padding-left: 0;
}

.list-icons li {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.list-icons i {
    font-size: 20px;
    color: #00ccff;
    margin-right: 10px;
}
h2{
  text-transform: uppercase;
  font-weight: 900;
  font-size: 20px;
  margin: 0 0 20px;
  color: #c10b78;
}

#boton{
  color: #f0f0f0;
}